define Package/ieee1905-snoop-plugin
  $(call Package/ieee1905/Default)
  TITLE:=Show all received 1905 CMDUs over UBUS
  DEPENDS= +libubox +libuci +libubus +libeasy +libnl-genl \
	   +libjson-c +libblobmsg-json +ieee1905 +libieee1905
endef

define Package/ieee1905-snoop-plugin/install
	$(INSTALL_DIR) $(1)/usr/lib
	$(INSTALL_DIR) $(1)/usr/lib/ieee1905
	$(CP) $(PKG_BUILD_DIR)/src/extensions/snoop/snoop.so $(1)/usr/lib/ieee1905/snoop.so
endef
